Package org.eclipse.ecf.osgi.services.remoteserviceadmin

# Class EDEFProperties.Value

java.lang.Object
org.eclipse.ecf.osgi.services.remoteserviceadmin.EDEFProperties.Value

Enclosing class:
  EDEFProperties

public class EDEFProperties.Value extends Object

## Method Summary

Modifier and Type
Method
Description
`Object`
`getValueObject()`
`String`
`getValueString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getValueObject

public Object getValueObject()

### getValueString

public String getValueString()